﻿.dashboard-tile {
    float: left;
    width: 32%;
    margin-top: 20px;
    margin-left: 2%;
    height: 160px;
    border-radius: 6px;
    border: 2px solid #005daa;
    padding: 10px;
    overflow: hidden;
}

.dashboard-tile:nth-child(1),
.dashboard-tile:nth-child(2),
.dashboard-tile:nth-child(3) {
    margin-top: 0;
}

.dashboard-tile:first-child,
.dashboard-tile:nth-child(3n+1) {
    margin-left: 0;
}

.dashboard-tile .title {
    height: 20px;
    overflow: hidden;
}

.dashboard-tile .title h3 {
    margin: 0;
    font-size: 18px;
}

.dashboard-tile .description {
    margin-top: 5px;
    width: 60%;
    height: 72px;
    overflow: hidden;
}

.dashboard-tile .actions {
    margin-top: 5px;
    text-align: right;
    height: 34px;
}